 <!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="ISO-8859-1">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
	


<title>User Registration Form</title>
<style>
	.form-label{
		float:left;
		font-weight:bold;
	}
	.form{
		width:400px;
	}
	.btn{
		width:100px;
		float:left;
	}
</style>
</head>

<body>

<div class="container-fluid" >
        
        
    <nav class="navbar navbar-expand-md  navbar-dark bg-dark " >
        <button class="navbar-toggler " data-bs-toggle="collapse" data-bs-target="#hamburger">
            <span class="navbar-toggler-icon "></span>
        </button>
       
       
        <div class="collapse navbar-collapse pt-1 pb-1" id="hamburger">
      
            <ul class="navbar-nav ms-auto pt-1 pb-1" >
               	<div> <h1 style="color:white;"> Login </h1></div>
               		
	                <li class="nav-item " ><a href="#" class="nav-link"></a></li>
	                <li class="nav-item "><a href="#" class="nav-link"></a></li>
	                <li class="nav-item "><a href="#" class="nav-link "></a></li>
               
            </ul>
        </div>
    </nav>
    </div>
    
    <!-- Registration starts here -->
    
    <div class="row">
		

	<div class="container" style="margin-top:50px;">
	<div align="center"> 
			
			<div th:if="${param.error}">
				<div class="alert alert-danger">Invalid email or password</div>
		
			</div>
			
			<form class="form" action="#" th:action="@{/login}" method="POST">
				<h1 align="left"> Log In </h1> 
				<div>
			    <label class="form-label">Email address</label>
			    <input type="email" class="form-control" name="username" placeholder="Email" >
			  </div>
			  <div class="mb-3">
			    <label  class="form-label">Password</label>
			    <input type="password"  class="form-control" name="password" placeholder="Password">
			  </div>
			  <button type="submit" class="btn btn-dark">Log in</button>
			  <span> Not a member? <a href="registration">Register here</a></span>
		</form>
	
	
	</div>
	</div>
	</div>
	
	
</body>


</html>